/* Grid

font-family: 'Montserrat', sans-serif;
font-family: 'Montserrat', sans-serif;

================================================== */
.container {
    position: relative;
    width: 100%;
    max-width: 1440px;
    margin: 0 auto;
    padding: 0 20px;
    box-sizing: border-box;
}

.col, .cols {
    width: 100%;
    float: left;
    box-sizing: border-box;
}

/* For devices larger than 400px */
@media (min-width: 400px) {
    .container {
        width: 85%;
        padding: 0;
    }
}

/* For devices larger than 800px */
@media (min-width: 800px) {
    .container {
        width: 80%;
    }

    .col, .cols {
        margin-left: 4%;
    }

    .col:first-child, .cols:first-child {
        margin-left: 0;
    }

    .one.col, .one.cols {
        width: 4.66666666667%;
    }

    .two.cols {
        width: 13.3333333333%;
    }

    .three.cols {
        width: 22%;
    }

    .four.cols {
        width: 30.6666666667%;
    }

    .five.cols {
        width: 39.3333333333%;
    }

    .six.cols {
        width: 48%;
    }

    .seven.cols {
        width: 56.6666666667%;
    }

    .eight.cols {
        width: 65.3333333333%;
    }

    .nine.cols {
        width: 74.0%;
    }

    .ten.cols {
        width: 82.6666666667%;
    }

    .eleven.cols {
        width: 91.3333333333%;
    }

    .twelve.cols {
        width: 100%;
        margin-left: 0;
    }

    .one-third.col {
        width: 30.6666666667%;
    }

    .two-thirds.col {
        width: 65.3333333333%;
    }

    .one-half.col {
        width: 48%;
    }/* Offsets */

    .offset-by-one.col, .offset-by-one.cols {
        margin-left: 8.66666666667%;
    }

    .offset-by-two.col, .offset-by-two.cols {
        margin-left: 17.3333333333%;
    }

    .offset-by-three.col, .offset-by-three.cols {
        margin-left: 26%;
    }

    .offset-by-four.col, .offset-by-four.cols {
        margin-left: 34.6666666667%;
    }

    .offset-by-five.col, .offset-by-five.cols {
        margin-left: 43.3333333333%;
    }

    .offset-by-six.col, .offset-by-six.cols {
        margin-left: 52%;
    }

    .offset-by-seven.col, .offset-by-seven.cols {
        margin-left: 60.6666666667%;
    }

    .offset-by-eight.col, .offset-by-eight.cols {
        margin-left: 69.3333333333%;
    }

    .offset-by-nine.col, .offset-by-nine.cols {
        margin-left: 78.0%;
    }

    .offset-by-ten.col, .offset-by-ten.cols {
        margin-left: 86.6666666667%;
    }

    .offset-by-eleven.col, .offset-by-eleven.cols {
        margin-left: 95.3333333333%;
    }

    .offset-by-one-third.col, .offset-by-one-third.cols {
        margin-left: 34.6666666667%;
    }

    .offset-by-two-thirds.col, .offset-by-two-thirds.cols {
        margin-left: 69.3333333333%;
    }

    .offset-by-one-half.col, .offset-by-one-half.cols {
        margin-left: 52%;
    }
}

/* Base Styles
================================================== */
body, body.mceContentBody, .mceContentBody table, .mceContentBody td {
    font-weight: 400;
    font-family: 'Montserrat', sans-serif;
    color: #222;
    font-size: 1.2rem;
}

body.mceContentBody, .mceContentBody table, .mceContentBody td {
    font-size: 16px;
}

#IDX-main {
    margin: 0;
    font-family: Muli, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;
    font-size: .8125rem;
    font-weight: 400;
    line-height: 1.5;
    color: #31393d;
    text-align: left;
    background-color: #f3f5f5;
}

.mceContentBody {
    margin: 5px;
    background-image: none;
    background-color: #fff
}

/* Typography
================================================== */
h1, h2, h3, h4, h5, h6 {
    margin-top: 0;
    margin-bottom: 1rem;
    font-weight: 300;
    line-height: 1;
}

h1.pagename {
    font-style: normal;
    font-weight: 400;
    margin-bottom: 3rem;
    line-height: 1;
    text-transform: capitalize;
}


    h1 {
        font-size: 3rem;
    }

    h2 {
        font-size: 2.5rem;
    }

    h3 {
        font-size: 2rem;
    }

    h4 {
        font-size: 1.7rem;
    }

    h5 {
        font-size: 1.5rem;
    }

    h6 {
        font-size: 1.2rem;
    }

p {
    margin-top: 0;
}

/* Links
================================================== */
a {
    color: inherit;
    text-decoration: none;
    font-weight: 400;
    transition: all ease 0.3s;
}

a:hover {
    text-decoration: underline;
}

/* Buttons
================================================== */
.top-listing-nav a, .button, a.button, button, input[type="submit"], input[type="reset"], input[type="button"] {
    display: inline-block;
    padding: 1rem;
    font-size: 1rem;
    background: #fff;
    color: #222;
    text-align: center;
    letter-spacing: 4px;
    font-weight: 600;
    text-transform: uppercase;
    text-decoration: none;
    white-space: nowrap;
    cursor: pointer;
    box-sizing: border-box;
    position: relative;
    transition: all ease 0.3s;
    border: 2px solid #eee;
}

.top-listing-nav a:hover, .button:hover, a.button:hover, button:hover, input[type="submit"]:hover, input[type="reset"]:hover, input[type="button"]:hover, .button:focus, button:focus, input[type="submit"]:focus, input[type="reset"]:focus, input[type="button"]:focus {
    background: transparent;
    outline: 0;
    background: #222;
    color: #fff;
}

/* Forms
================================================== */
input[type="email"], input[type="number"], input[type="search"], input[type="text"], input[type="tel"], input[type="url"], input[type="password"], textarea, select {
    height: 38px;
    padding: 6px 10px;
    /* The 6px vertically centers text on FF, ignored by Webkit */
    background-color: #E4E4E4;
    border: 0px;
    box-shadow: none;
    box-sizing: border-box;
    color: #777;
}

/* Removes awkward default styles on some inputs for iOS */
input[type="email"], input[type="number"], input[type="search"], input[type="text"], input[type="tel"], input[type="url"], input[type="password"], textarea {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

textarea {
    min-height: 65px;
    padding-top: 6px;
    padding-bottom: 6px;
}

input[type="email"]:focus, input[type="number"]:focus, input[type="search"]:focus, input[type="text"]:focus, input[type="tel"]:focus, input[type="url"]:focus, input[type="password"]:focus, textarea:focus, select:focus {
    border: 1px solid #777;
    outline: 0;
}

::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    color: #333;
}

::-moz-placeholder {
    /* Firefox 19+ */
    color: #333;
}

::-ms-input-placeholder {
    /* IE 10+ */
    color: #333;
}

::-moz-placeholder {
    /* Firefox 18- */
    color: #333;
}

label, legend {
    display: block;
    margin-bottom: .5rem;
    font-weight: 600;
}

fieldset {
    padding: 0;
    border-width: 0;
}

input[type="checkbox"], input[type="radio"] {
    display: inline;
}

label > .label-body {
    display: inline-block;
    margin-left: .5rem;
    font-weight: normal;
}

/* Lists
================================================== */
ul, ol {
    margin: 0;
    padding: 0;
    margin-bottom: 20px;
}

ul {
    list-style: none;
}

ol {
    list-style: decimal
}

li {
    margin-bottom: 0;
}

/* Code
================================================== */
code {
    padding: .2rem .5rem;
    margin: 0 .2rem;
    font-size: 90%;
    white-space: nowrap;
    background: #F1F1F1;
    border: 1px solid #E1E1E1;
    border-radius: 4px;
}

pre > code {
    display: block;
    padding: 1rem 1.5rem;
    white-space: pre;
}

/* Tables
================================================== */
th, td {
    padding: 5px 15px;
    text-align: left;
}

th:first-child, td:first-child {
    padding-left: 0;
}

th:last-child, td:last-child {
    padding-right: 0;
}

strong {
    font-weight: 600;
}

/* Spacing
================================================== */
button, .button {
    margin-bottom: 1rem;
}

input, textarea, select, fieldset {
    margin-bottom: 1.5rem;
}

pre, blockquote, dl, figure, table, p, ul, ol, form {
    margin-bottom: 1.5rem;
}

/* Utilities
================================================== */
.u-full-width {
    width: 100%;
    box-sizing: border-box;
}

.u-max-full-width {
    max-width: 100%;
    box-sizing: border-box;
}

.u-pull-right {
    float: right;
}

.u-pull-left {
    float: left;
}

.main img[style * ="float: left"] {
    margin: 0 !important;
    width: 100%;
    height: auto;
    border-radius: 1rem;
}

.main img[style * ="float: right"] {
    margin: 0 !important;
    width: 100%;
    height: auto;
    border-radius: 1rem;
}

/* Larger than phablet (also point when grid becomes active) */
@media (min-width: 800px) {
    .main img[style * ="float: left"] {
        margin: 0px 2% 1% 0px !important;
        width: 40vw !Important;
        max-width: 350px !important;
        height: auto;
    }

    .main img[style * ="float: right"] {
        margin: 0px 0px 1% 2% !important;
        width: 40vw !Important;
        max-width: 350px !important;
        height: auto;
    }
}

/* Misc
================================================== */
hr {
    margin-top: 3rem;
    margin-bottom: 3.5rem;
    border-width: 0;
    border-top: 1px solid #CECFCF;
}

/* Slider Fix for Chrome */
.owl-carousel .owl-wrapper, .owl-carousel .owl-item {
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
}

.fc-tbx table td {
    margin: 0;
    padding: 0;
    border: 0;
}

.jarallax {
    position: relative;
    z-index: 0;
}

.jarallax > .jarallax-img {
    position: absolute;
    object-fit: cover;
    /* support for plugin https://github.com/bfred-it/object-fit-images */
    font-family: 'object-fit: cover;';
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
}

body img {
    max-width: 100%;
}

/* Clearing
================================================== */
/* Self Clearing Goodness */
.container:after, .row:after, .u-cf {
    content: "";
    display: table;
    clear: both;
}

/* Media Queries
================================================== */
/*
Note: The best way to structure the use of media queries is to create the queries
near the relevant code. For example, if you wanted to change the styles for buttons
on small devices, paste the mobile query code up in the buttons section and style it
there.
*/
/* Larger than mobile */
@media (min-width: 400px) {
}

/* Larger than phablet (also point when grid becomes active) */
@media (min-width: 800px) {
}

/* Larger than desktop */
@media (min-width: 1000px) {
}

/* Larger than Desktop HD */
@media (min-width: 1200px) {
}
